/* global */
body {
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	background-color: #373737;
}

h1 {
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #000000;
	font-weight: normal;
	margin: 0 0 12px 0;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;	
	font-weight: bold;
	margin: 12px 0 0 0;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4D4D4D;
	font-weight: bold;
	margin: 12px 0 16px 0;
}

th, td {
	margin: 0;
}

p {
	margin: 12px 0 0 0;
}

ul {
	margin-top: 6px;
	margin-left: 24px;
	list-style: url(/images/bullet.gif) outside;
}
li {
	margin-bottom: 6px;
	
}


hr {
	border-top: #8D8D8D dotted 1px;	 	
	border-bottom: #FFFFFF dotted 1px;	
}

.hr_column {
	width: 86%;
}

#header {
	background-color: #373737;
	width: 100%;
	height: 96px;
	text-align: center;
	border-top: #212121 solid 2px;
	border-bottom: #212121 solid 1px;
}

.center {
	width: 776px;
	text-align: left;
	margin: 0;
	padding: 0;	
}

#content {
	background-color: #4D4D4D;
	width: 100%;
	min-height: 400px;
	text-align: center;
	padding-bottom: 24px;
}

#footer {
	font-size: 11px;
	color: #999999;	
	background-color: #373737;
	width: 100%;
	height: 96px;
	text-align: center;
	border-top: #212121 solid 1px;
}

#topbar{
	text-align: right;
	font-size: 10px;
	color: #CCCCCC;
	margin-top: 6px;
	float:right;	
}
#topbar span{
	padding-right: 16px;
	color: #CCCCCC;
}
#logo{
	margin-top: 18px;
}

#navbar {
	background: url(/images/csl_navbar.png) left top no-repeat;
	font-size: 11px;
	color: #999999;
	width: 776px;
	height: 35px;
	position: absolute;
	top: 63px;
} 

#navmenu{
	font-size: 10px;
	color: #999999;
	margin: 8px 12px 0 24px;
}

.navmenuSep{
	margin: 0 10px -6px 10px;
	border: 0;
}



/* forms */
form {
	margin: 0;
}

.textfield {
	background-color: #FAFAFA;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	height: 18px;
	border: 1px solid;
	border-color: #999999 #E4E4E4 #E4E4E4 #999999;
	padding: 4px 0 0 4px;	
}

/* search */
#search {
	position: absolute;
	left: 546px;
	vertical-align: top;
	top: 11px;
	
}
.searchField {
	background-color: #5C5C5C;
	color: #333333; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 14px;
	width: 133px;
	border: 1px solid;
	border-color: #333333 #333333 #333333 #333333;
	padding: 2px 0 0 4px;	
	margin: 0;
	position: absolute; 
	top: 0px;
}
#searchButton {
	background-image: url(../images/csl_button_search.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 60px;
	height: 18px;
	margin: 0 0 0 138px;
	position: absolute; 
	top: 0px;
} 

/* links */

a:link {
	color: #008FD8;
	text-decoration: none;
}
a:hover {
	color: #4AC0FF;
	text-decoration: underline;
}
a:visited {
	color: #008FD8;
	text-decoration: none;
}
a:visited:hover {
	color: #4AC0FF;
	text-decoration: underline;
}
a:active {
	color: #008FD8;
	text-decoration: none;
}
a:active:hover {
	color: #4AC0FF;
	text-decoration: underline;
}


/* breadcrumbs */
#breadbar {
	background: url(/images/csl_breadbar.png) left top no-repeat;
	width: 100%;
	height: 21px;
} 

#breadcrumbs {
	color: #999999;
	font-size: 9px;
	padding-left: 12px;
	padding-top: 4px;
}
#breadcrumbs a:link {
	font-size: 9px;
	color: #CCCCCC;
	text-decoration: none;
	background-color: transparent;
}
#breadcrumbs a:hover {
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: transparent;
}
#breadcrumbs a:visited {
	font-size: 9px;
	color: #CCCCCC;
	text-decoration: none;
	background-color: transparent;
}
#breadcrumbs a:visited:hover {
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: transparent;
}
#breadcrumbs a:active {
	font-size: 9px;
	color: #CCCCCC;
	text-decoration: none;
}
#breadcrumbs a:active:hover {
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: transparent;
}


/* footer */
#footernav{
	font-size: 10px;
	color: #999999;
	margin: 12px;
}

#footerinfo{
	font-size: 10px;
	color: #999999;
	margin: 12px;
}

#copyright{
	font-size: 10px;
	color: #999999;
	margin: 12px;
}

#footer a:link {
	font-size: 10px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
	background-color: transparent;
}
#footer a:hover {
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
	background-color: transparent;
}
#footer a:visited {
	font-size: 10px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
	background-color: transparent;
}
#footer a:visited:hover {
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
	background-color: transparent;
}
#footer a:active {
	font-size: 10px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
	background-color: transparent;
}
#footer a:active:hover {
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
	background-color: transparent;
}


#navbar a:link {
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
}
#navbar a:hover {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
#navbar a:visited {
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
}
#navbar a:visited:hover {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
#navbar a:active {
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
}
#navbar a:active:hover {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}



/* content */
#mainContent{
	margin: 12px 0 0 0;
	font-size: 11px;
	width: 100%;
	padding: 0;
}

#mainContentLeft{
	margin: 12px 0 0 0;
	font-size: 11px;
	width: 422px;
	padding: 0;
}

#mainContentRight{ 
	margin: 16px 0 0 16px;
	font-size: 11px;
	width: 333px;
	padding: 0;
}

#mainContentTop {
	margin: 12px 0 0 5px;
	width: 100%;
	height: 200px;
}

#mainContentFull_middle {
	background: url(/images/csl_white_box_middle.png) left top repeat-y;
	width: 776px;
	min-height: 300px;
} 
#mainContentFull_top {
	background: url(/images/csl_white_box_top.png) left top no-repeat;
	width: 776px;
	height: 14px;
} 
#mainContentFull_bottom {
	background: url(/images/csl_white_box_bottom.png) left top no-repeat;
	width: 776px;
	height: 14px;
} 

#mainContentLeft_middle {
	background: url(/images/csl_left_box_middle.png) left top repeat-y;
	width: 422px;
	min-height: 500px;
} 
#mainContentLeft_top {
	background: url(/images/csl_left_box_top.png) left top no-repeat;
	width: 422px;
	height: 14px;
} 
#mainContentLeft_bottom {
	background: url(/images/csl_left_box_bottom.png) left top no-repeat;
	width: 422px;
	height: 14px;
}  

#mainContentRight_middle {
	background: url(/images/csl_gray_box_middle.png) left top repeat-y;
	width: 333px;
	min-height: 500px;
} 
#mainContentRight_top {
	background: url(/images/csl_gray_box_top.png) left top no-repeat;
	width: 333px;
	height: 10px;
} 
#mainContentRight_bottom {
	background: url(/images/csl_gray_box_bottom.png) left top no-repeat;
	width: 333px;
	height: 10px;
}

#pageContent {
	color: #000000;
	font-size: 12px;
	width: 90%;	
	padding: 12px 36px 48px 36px;
} 
#leftContent {
	color: #000000;
	font-size: 12px;
	width: 80%;
	padding: 12px 36px 24px 36px;
} 
#rightContent {
	color: #FFFFFF;
	width: 100%;	
	padding: 12px 12px 12px 22px;
} 



#mainContentRight a:link {
	color: #FEE65A;
	text-decoration: none;
}
#mainContentRight a:hover {
	color: #FFF3B0;
	text-decoration: underline;
}
#mainContentRight a:visited {
	color: #FEE65A;
	text-decoration: none;
}
#mainContentRight a:visited:hover {
	color: #FFF3B0;
	text-decoration: underline;
}
#mainContentRight a:active {
	color: #FEE65A;
	text-decoration: none;
}
#mainContentRight a:active:hover {
	color: #FFF3B0;
	text-decoration: underline;
}




#latestNews {
	background: url(/images/csl_header_latest_news.png) left top no-repeat;
	padding: 36px 24px 36px 4px;
	width: 278px;
}
#latestNewsDate {
	text-align: right;
}
#latestNewsDate span {
	/*background-color: #3D3D3D;*/
	font-size: 10px;
	color: #999999;
}


#downloads {
	background: url(/images/csl_header_download.png) left top no-repeat;
	padding: 36px 24px 36px 4px;
	width: 278px;
}
#register_download {
	border: 0;
	margin: 24px 0 0px 18px;
}

#brochures {
	background: url(/images/csl_header_brochures.png) left top no-repeat;
	padding: 36px 24px 36px 4px;
	width: 278px;
}

#brochures ul {
	list-style: url(/images/bullet.gif) outside;
	margin-left: 24px;
	color: #999999;
}

#brochures li {
	margin-bottom: 3px;
}

#feedback {
	padding: 0px 24px 24px 4px;
	width: 278px;
}
#feedback span {
	margin-left: 132px;
}





/* contact form */
.contactMessage {
	background-color: #FAFAFA;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	width: 345px;
	border: 1px solid;
	border-color: #999999 #E4E4E4 #E4E4E4 #999999;
	padding: 2px 0 0 4px;
	margin: 2px 0 10px 0;
}
#contactMsg {
	width: 300px;
	padding-left: 20px;
	margin: -40px 0 0 0;
}
#contactButton {
	margin: 18px 0 0 300px;
} 
#SendButtonDiv {
	margin-top: -60px;
	margin-left: 202px;
}
#SendButton {
	background-image: url(../images/csl_button_send.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 151px;
	height: 50px;
}

label {
	font-size: 11px;
	color: #333333;
}

#ContactFormSection {
	margin: 0;
	margin-top: -403px;
	margin-left: 326px;
	width: 280px;
	padding: 6px 24px 0 24px;
	border-left: #8D8D8D dotted 1px;
	min-height: 410px;
}
#emailForm {
	margin: 0;
}
#ContactForm{
	margin: 0;
	padding: 0;
	height: 310px;	
}

#ContactDetailsSection {
	min-height: 310px;
	padding-top: 0;
} 
#ContactDetailsSmall {
	font-size:11px;
} 

.Small {
	font-size:11px;
} 

.redText {
	font-size: 10px;
	color: #FF3300;
}

#DownloadButton {
	background-image: url(../images/csl_button_download_trial.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 151px;
	height: 50px;
	margin: 0 0 32px 68px;
}
.downloadMessage {
	background-color: #FAFAFA;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	width: 391px;
	height: 72px;
	border: 1px solid;
	border-color: #999999 #E4E4E4 #E4E4E4 #999999;
	padding: 2px 0 0 4px;
	margin: 0 0 4px 0;
}
#DownloadTrialButtonDiv {
	margin-top: -50px;
	margin-left: 366px;
}
#DownloadTrialButton {
	background-image: url(../images/csl_button_download_trial.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 151px;
	height: 50px;
	border: 0;
}
#RequestTrialButtonDiv {
	margin-top: -50px;
	margin-left: 518px;
}
#RequestTrialButton {
	background-image: url(../images/csl_button_request_trial.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 151px;
	height: 50px;
	border: 0;
}

.productColLeft {
	border-left: #8D8D8D dotted 1px;
	padding-left: 18px;
	width: 260px;
	min-height: 310px;
}
.productColRight {
	width: 360px;
	min-height: 310px;
}
.LinkHeader {
	font-weight: bold;
	font-size: 12px;
}


#comparisonTable {
	font-size: 11px;
}
.comparisonRow {
	background-color: #FFFFFF;
}
.comparisonRowAlt {
	background-color: #F2F2F2;
}
.comparisonHeaderRow {
	border-right: 1px #999999 solid;
}
.comparisonFeature {
}
.comparisonYes {
	border-left: 1px #999999 solid;
	background-image: url(/images/csl_tick.gif);
	background-repeat:no-repeat;
	background-position: center;
}
.comparisonNo {
	border-left: 1px #999999 solid;
}
.comparisonH1 {
	background: #999999 url(/images/csl_comp_table_bkg.gif) repeat-x;
	color: #FFFFFF;
	font-size: 12px;
	border-left: 1px #999999 solid;
	border-right: 1px #999999 solid; 
	text-align: center;
}
.comparisonH2, .comparisonH2_last {
	background-color: #F2F2F2;
	font-weight: bold;
	font-size: 12px;
	border-left: 1px #999999 solid;
	text-align: center;
	border-bottom: 1px #999999 solid;
}
.comparisonH2_last {
	border-right: 1px #999999 solid; 
}
.comparisonH3 {
	background-color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	border-bottom: 1px #999999 solid;
}

